Subject: Re: [PATCH] githubci: add a workflow for creating GitHub release notes

From: Junio C Hamano <[email-masked]>
Date: Sat, 04 Dec 2021 17:25:13 -0800

Fabian Stelzer <[email-masked]> writes:

> One benefit that I see is that github offers APIs & Notifications
> around releases and lots of CI integration already exist for it. If my
> (non github) CI includes building the git source then i can easily
> trigger when upstream releases a new version. Just pulling the repo
> and watching for the tag works just as well of course.

Ahh, thanks.

If some sort of "push" notification is available only for "there is
a new release" but not for "there is a new tag", then I can sort of
see why having a "release" would be nice.  Listening to notifications
and acting on them is more pleasant than having to poll.

Do I understand what you said correctly?